@charset "utf-8";

@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);

/* Thin (100) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-1Thin.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-1Thin.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-1Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* ExtraLight (200) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-2ExtraLight.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-2ExtraLight.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-2ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* Light (300) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-3Light.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-3Light.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-3Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Regular (400) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-4Regular.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-4Regular.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-4Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium (500) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-5Medium.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-5Medium.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-5Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SemiBold (600) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-6SemiBold.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-6SemiBold.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-6SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold (700) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-7Bold.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-7Bold.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-7Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ExtraBold (800) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-8ExtraBold.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-8ExtraBold.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-8ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* Black (900) */
@font-face {
  font-family: 'Paperlogy';
  src: url('/css/fonts/Paperlogy-1.000/Paperlogy-9Black.woff2') format('woff2'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-9Black.woff') format('woff'),
       url('/css/fonts/Paperlogy-1.000/Paperlogy-9Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


/* base */
html{overflow-y:scroll;}
html,body{height:100%;}
body{font-family:'Noto Sans', sans-serif; color:#555; font-size:13px;}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;}
a{text-decoration:none; color:#333;}
ul, ol, li{list-style:none;}
img{border:none; vertical-align:middle;}
input,select{vertical-align:middle;}
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block; }
table, td, tr{font-family:'Noto Sans', sans-serif; font-size:13px; line-height:20px; color:#333; font-weight:400;}

.st_input25{border:1px solid #ccc; font-family:'Noto Sans', sans-serif; font-size:12px; color:#333; padding:0 0 0 5px; height:23px;}
.st_input30{border:1px solid #ccc; font-family:'Noto Sans', sans-serif; font-size:13px; color:#333; padding:0 0 0 5px; height:28px;}
.st_select25{border:1px solid #ccc; font-family:'Noto Sans', sans-serif; font-size:12px; color:#333; padding:0 0 0 5px; height:23px;}
.st_select30{border:1px solid #ccc; font-family:'Noto Sans', sans-serif; font-size:13px; color:#333; padding:0 0 0 5px; height:30px;}

.c_red{color:#F00 !important;}
.c_pink{color:#fd003a !important;}
.c_blue{color:#0085c2 !important;}
.c_green{color:#393 !important;}
.c_white{color:#fff !important;}
.a_left{text-align:left !important;;}.a_center{text-align:center !important;;}.a_right{text-align:right !important;;}
.f_bold{font-weight:700 !important;}

.l_top{border-top:1px solid #ccc;}
.l_left{border-left:1px solid #ccc;}
.l_right{border-right:1px solid #ccc;}
.l_bottom{border-bottom:1px solid #ccc;}

.m_top10{margin-top:10px;}.m_top20{margin-top:20px;}.m_top30{margin-top:30px;}.m_top40{margin-top:40px;}.m_top50{margin-top:50px;}.m_top70{margin-top:70px;}.m_top100{margin-top:100px;}
.m_bottom10{margin-bottom:10px;}.m_bottom20{margin-bottom:20px;}.m_bottom30{margin-bottom:30px;}.m_bottom40{margin-bottom:40px;}.m_bottom50{margin-bottom:50px;}.m_bottom70{margin-bottom:70px;}.m_bottom100{margin-bottom:100px;}
.m_right10{margin-right:10px;}.m_right20{margin-right:20px;}.m_right30{margin-right:30px;}.m_right40{margin-right:40px;}.m_right50{margin-right:50px;}.m_right70{margin-right:70px;}.m_right100{margin-right:100px;}
.m_left10{margin-left:10px;}.m_left20{margin-left:20px;}.m_left30{margin-left:30px;}.m_left40{margin-left:40px;}.m_left50{margin-left:50px;}.m_left70{margin-left:70px;}.m_left100{margin-left:100px;}

.p_top10{padding-top:10px;}.p_top20{padding-top:20px;}.p_top30{padding-top:30px;}.p_top40{padding-top:40px;}.p_top50{padding-top:50px;}
.p_bottom10{padding-bottom:10px;}.p_bottom20{padding-bottom:20px;}.p_bottom30{padding-bottom:30px;}.p_bottom40{padding-bottom:40px;}.p_bottom50{padding-bottom:50px;}
.p_right10{padding-right:10px;}.p_right20{padding-right:20px;}.p_right30{padding-right:30px;}.p_right40{padding-right:40px;}.p_right50{padding-right:50px;}
.p_left10{padding-left:10px;}.p_left20{padding-left:20px;}.p_left30{padding-left:30px;}.p_left40{padding-left:40px;}.p_left50{padding-left:50px;}

.w_10p{width:10%;}.w_20p{width:20%;}.w_30p{width:30%;}.w_40p{width:40%;}.w_50p{width:50%;}.w_60p{width:60%;}.w_70p{width:70%;}.w_80p{width:80%;}.w_90p{width:90%;}.w_100p{width:100%;}

.box_left{float:left; display:block;}
.box_right{float:right; display:block;}

.btn_orange{ margin:0 auto; display:block; width:100px; height:32px; border-radius:5px; background:#ec6a17; line-height:30px; color:#fff; font-size:13px; font-weight:700; text-align:center;}

/* div위치조절 */
#wrap{margin:0 auto; width:100%; min-height:100%; overflow:hidden; text-align:left; min-width:1120px;}
#top_wrap{position:relative; width:100%; height:140px; background:url('../images/topbg.jpg') center top;}
#middle_wrap{position:relative; width:100%; overflow:hidden;}
#bottom_wrap{position:relative; width:100%; height:260px; background:url('../images/bottombg.jpg') center top;}


/* top */
#top_total{ margin:0 auto; position:relative; width:1100px; height:140px; }
#logo{position:absolute; z-index:10; left:0; top:30px; width:60px; height:50px;}
#logo1{position:absolute; z-index:10; right:0; top:45px; width:220px; height:50px;}

#top_nav{float:left; width:910px; height:85px; margin-top:55px;}
#top_nav ul li{float:left; margin-right:30px;}
#top_nav ul li a{display:block;font-family: 'Paperlogy', sans-serif;font-size:18px; line-height:60px; color:#111; font-weight:600; letter-spacing:-0.1em; padding-top:25px;}
#top_nav ul li a:hover{color:#eb2227;}
#top_nav ul li.menu02 a{color:#0e47b4; background:url('../images/menu_icon02.jpg') no-repeat center 0;}
#top_nav ul li.menu11 a{color:#eb2227; background:url('../images/menu_icon11.jpg') no-repeat center 0;}

#top_nav ul li.last{margin-right:0px;}
#top_nav ul li.on a{color:#eb2227;}
#top_nav ul li.menu02.on a{color:#0e47b4;}

#login_nav{float:right; width:190px; height:18px; margin:102px 0 0;}
#login_nav ul li{float:right; margin-left:10px; padding-left:10px; border-left:1px solid #ddd;}
#login_nav ul li a{display:block; height:18px; font-family:'Noto Sans', sans-serif; font-size:14px; line-height:16px; color:#777; font-weight:700;}
#login_nav ul li a:hover{color:#333;}
#login_nav ul li.last{margin-left:0px; padding-left:0px; border-left:0px;}


/* middle */
#middle_total{margin:0 auto; position:relative; width:1100px; overflow:hidden;}
#main_img{ position:relative; width:100%; height:480px; overflow:hidden; margin-bottom:20px;}

/*게시판(추출) 및 고객센터*/
.main_box{float:left; position:relative; border:1px solid #999; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
.board{width:358px; height:233px; margin-right:20px;}
.customer{width:338px; height:233px; background:url('../images/customerbg.jpg') no-repeat center top;}
.main_box_title{margin:19px auto 15px; height:30px; padding-left:20px; background:url('../images/box_title_icon.jpg') no-repeat left 5px; font-size:20px; font-family:'Noto Sans', sans-serif; color:#131313; font-weight:700;}
.main_box_con{margin:0 auto; height:150px;}
.board .main_box_title{ width:295px;}
.board .main_box_con{ width:320px; }
.board .main_box_con ul li{display:block; padding-left:15px; background:url('../images/board_dot.jpg') no-repeat left 10px;}
.board .main_box_con ul li a{display:block; line-height:25px; font-size:14px; font-family:'Noto Sans', sans-serif; color:#131313;}
.board .more{position:absolute; z-index:10; right:19px !important; top:24px !important;}

.customer .main_box_title{width:270px;}
.customer .main_box_con{width:290px; font-family:'Noto Sans', sans-serif; font-size:12px; line-height:18px; color:#131313; font-weight:400;}
.customer .main_box_con .customer_text1{display:block; width:100%; margin-top:0px; line-height:22px; font-size:22px; font-weight:700; color:#f01f27;}
.customer .main_box_con .customer_text2{display:block; width:100%; font-size:16px; font-weight:700;}
.customer .main_box_con .customer_text3{display:block; width:100%; letter-spacing:-0.03em;}
.customer .main_box_con .customer_text4{display:block; width:100%; color:#ef7479;}

/*행사모델(추출) 및 간단한구매절차안내*/
.stand{position:relative; width:100%; overflow:hidden; margin-bottom:45px;}
.stand_title{width:100%; overflow:hidden; padding-bottom:15px; border-bottom:1px solid #999; margin-bottom:20px;}
.stand_con{width:100%; overflow:hidden;}
.stand_con ul li{ float:left; width:258px; height:358px; border:1px solid #ccc; overflow:hidden; margin-right:20px; margin-bottom:20px;}
.stand_con ul li.last{margin-right:0;}
.stand_con ul li .list_img{ float:left; width:100%; height:252px; border-bottom:1px solid #ccc; overflow:hidden;}
.stand_con ul li .list_text{ float:left; width:100%; height:105px; text-align:center; font-family:'Noto Sans', sans-serif; font-size:13px; line-height:18px; font-weight:400;}
.stand_con ul li .list_text .list_title{display:block; width:100%; margin-top:12px; margin-bottom:3px; line-height:20px; font-size:14px; font-weight:700; color:#131313;}
.stand_con ul li .list_text .list_text1{display:block; color:#666666;}
.stand_con ul li .list_text .list_text2{display:block; color:#f01f27;}
.stand_con ul li .list_text .list_text3{display:block; color:#131313;}
.stand_text1{font-family:'Noto Sans', sans-serif; font-size:16px; line-height:30px; color:#131313; vertical-align:bottom; font-weight:400; margin-left:180px;}
.stand_text2{font-family:'Noto Sans', sans-serif; font-size:16px; line-height:30px; color:#f01f27; vertical-align:bottom; font-weight:400;}
.stand .more{position:absolute; right:0px; top:15px;}

/*서브내용*/
#con_title{width:100%; height:120px; border-bottom:1px solid #999;}
#con_title #title_a{float:left; width:550px; height:60px; margin:42px 0 0 0;  font-family:'Noto Sans', sans-serif; font-size:40px; line-height:60px; font-weight:400; color:#222;}
#con_title #title_b{float:right; display:block; height:30px; padding-left:23px; margin:10px 0 0 0; background:url('../images/title_home.jpg') no-repeat left 5px; font-family:'Noto Sans', sans-serif; font-size:13px; line-height:30px; font-weight:400; color:#777;}
#con_total{width:1000px; overflow:hidden; min-height:500px; padding:60px 49px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
#con_total1{width:1100px; overflow:hidden; min-height:500px; padding:50px 0;}

#tab_nav{width:100%; overflow:hidden; margin-bottom:50px;}
#tab_nav ul{display:table; padding-left:1px; zoom:1}
#tab_nav ul li{float:left;}
#tab_nav ul li a{position:relative; display:block; padding:0 70px; border:1px solid #ccc; border-bottom:1px solid #eb2227; margin-left:-1px; font-family:'Noto Sans', sans-serif; text-align:center; font-size:15px; line-height:50px; color:#111; font-weight:700; background:#f1f1f1;}
#tab_nav ul li a:hover{color:#eb2227;}
#tab_nav ul li.last{margin-right:0px;}
#tab_nav ul li.on a{color:#eb2227; border:1px solid #eb2227; border-bottom:1px solid #fff; background:#fff; z-index:100;}

#con{width:100%; overflow:hidden;}

.img_bottom{height:30px; margin:30px 0px; font-size:20px; font-family:'Noto Sans', sans-serif; color:#131313; font-weight:700;}

.con_box_title{height:30px; padding-left:20px; margin-bottom:10px; background:url('../images/box_title_icon.jpg') no-repeat left 5px; font-size:20px; font-family:'Noto Sans', sans-serif; color:#131313; font-weight:700;}
.con_box_text{position:relative; width:980px; margin-left:20px; margin-bottom:70px; font-size:15px; font-family:'Noto Sans', sans-serif; color:#131313; line-height:25px; font-weight:400;}
.con_box_text ul li{ list-style-type:circle; width:100%;}

.text_vat{ position:absolute; z-index:10; right:0; top:-25px; width:100px; text-align:right; font-size:13px;}

.con601_title1{width:955px; height:40px; padding-left:45px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #b4d2ec; background:url('../images/601_icon1.png') no-repeat left 0; font-size:20px; font-family:'Noto Sans', sans-serif; color:#4f86b5; font-weight:700; line-height:40px;}
.con601_title2{width:955px; height:40px; padding-left:45px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #b4d2ec; background:url('../images/601_icon2.png') no-repeat left 0; font-size:20px; font-family:'Noto Sans', sans-serif; color:#4f86b5; font-weight:700; line-height:40px;}
.con601_title3{width:955px; height:40px; padding-left:45px; padding-bottom:10px; margin-bottom:20px; border-bottom:1px solid #b4d2ec; background:url('../images/601_icon3.png') no-repeat left 0; font-size:20px; font-family:'Noto Sans', sans-serif; color:#4f86b5; font-weight:700; line-height:40px;}
.con601_text{ width:955px; padding-left:45px; margin-bottom:50px; font-size:16px; font-family:'Noto Sans', sans-serif; color:#131313; line-height:25px; font-weight:400;}
.con601_text1{ width:1000px; margin-bottom:50px; font-size:16px; font-family:'Noto Sans', sans-serif; color:#131313; line-height:50px; font-weight:400; background:#ddd; text-align:center;}

.con801_total{width:100%; overflow:hidden;}
.con801_total ul li{float:left; margin-right:20px; margin-bottom:20px; width:480px; overflow:hidden;}
.con801_total ul li a{display:block; width:449px; height:90px; padding:29px 0 29px 29px; overflow:hidden; border:1px solid #ccc; border-radius:10px;}
.con801_total ul li.last{margin-right:0px;}
.con801_total ul li .con801_img{float:left; width:150px; height:90px; margin-right:18px;}
.con801_total ul li .con801_title{float:left; width:280px; overflow:hidden; margin-bottom:10px; font-size:20px; font-family:'Noto Sans', sans-serif; color:#131313; line-height:30px; font-weight:700;}
.con801_total ul li .con801_text1{float:left; width:280px; overflow:hidden; font-size:15px; font-family:'Noto Sans', sans-serif; color:#131313; line-height:25px; font-weight:400;}
.con801_total ul li .con801_text2{float:left; width:280px; overflow:hidden; font-size:13px; font-family:'Noto Sans', sans-serif; color:#131313; line-height:25px; font-weight:400;}
.con801_total ul li a:hover{border:1px solid #eb2227;}
.con801_total ul li a:hover .con801_text2{color:#eb2227;}




/* bottom */
#bottom_total{ margin:0 auto; position:relative; width:1100px; overflow:hidden;}
#family_site{width:100%; overflow:hidden; margin-top:1px;}
#bottom_nav{float:left; width:100%; height:50px;}
#bottom_nav ul {list-style-type:none;}
#bottom_nav li {float:left; margin-right:20px !important;}
#bottom_nav li a{display:block; height:50px; font-family:'Noto Sans', sans-serif; font-size:13px; color:#ccc; line-height:50px; font-weight:700;}
#bottom_nav li a:hover{color:#fff;}
#copy_text{float:left; width:900px; height:66px; margin:30px 0; font-size:13px; font-family:'Noto Sans', sans-serif; line-height:22px; color:#ccc; }
#copy_logo{float:right; width:50px; height:35px; margin:45px 0; }



#left_quick_nav{ position:fixed; z-index:100; top:160px; left:50%; margin-left:-720px; width:150px; height:900px;}
#left_quick_nav1{top:160px;}
#left_quick_nav ul li{float:left;}
#left_quick_nav ul li a{display:block; width:150px; height:100px; background:url('../images/left_quick_btn220624.jpg') no-repeat left top; text-indent:-5000px;}
#left_quick_nav ul li a:hover{background:url('../images/left_quick_btn_on220624.jpg') no-repeat left top;}
#left_quick_nav ul li.qmenu01 a{background-position:0 0;}
#left_quick_nav ul li.qmenu02 a{background-position:0 -100px;}
#left_quick_nav ul li.qmenu03 a{background-position:0 -200px;}
#left_quick_nav ul li.qmenu04 a{background-position:0 -300px;}
#left_quick_nav ul li.qmenu05 a{background-position:0 -400px;}
#left_quick_nav ul li.qmenu06 a{background-position:0 -500px;}
#left_quick_nav ul li.qmenu07 a{background-position:0 -600px;}
#left_quick_nav ul li.qmenu08 a{background-position:0 -700px;}
#left_quick_nav ul li.qmenu09 a{background-position:0 -800px;}

#right_quick_nav{position:fixed; z-index:100; top:160px; left:50%; margin-left:570px; width:150px; height:auto;  }
#right_quick_nav1{top:160px;}
#right_quick_nav_title{width:100%; overflow:visible;}
#right_quick_nav_top{width:100%; overflow:visible;}
#right_quick_nav ul{display:block; width:100%; overflow:visible;}
#right_quick_nav ul li{float:left; border-bottom:1px solid #ddd;}
#right_quick_nav ul li a{display:block; width:150px; height:100px; background:url('../images/right_quick_btn220427.jpg') no-repeat left top; text-indent:-5000px;}
#right_quick_nav ul li a:hover{background:url('../images/right_quick_btn_on220427.jpg') no-repeat left top;}
#right_quick_nav ul li.qmenu01 a{background-position:0 0;}
#right_quick_nav ul li.qmenu02 a{background-position:0 -100px;}
#right_quick_nav ul li.qmenu03 a{background-position:0 -200px;}
#right_quick_nav ul li.qmenu04 a{background-position:0 -300px;}
#right_quick_nav ul li.qmenu05 a{background-position:0 -400px;}


/* board & sub page */
.box_total{width:100%; overflow:hidden;}
.box_title{width:100%; overflow:hidden; font-family:'Noto Sans', sans-serif; font-size:20px; line-height:60px; font-weight:700; color:#131313;}
.box_con{width:100%; overflow:hidden; font-family:'Noto Sans', sans-serif; font-size:14px; font-weight:400; color:#555;}

.box_con .st_table{color:#131313; border-top:2px solid #ccc; font-size:15px;}
.box_con .st_table th{font-weight:700; color:#131313; border-bottom:1px solid #ccc; line-height:25px; background:#f1f1f1;}
.box_con .st_table td{border-bottom:1px solid #ccc; line-height:25px;}
.box_btn{display:block; width:100%; margin:30px 0;}



